@charset "UTF-8";
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd {
  padding: 0;
  margin: 0;
}

ol, ul {
  list-style-type: none;
}

/*-----------------------------------------------
 root
-----------------------------------------------*/
html {
  overflow-y: scroll;
}

body {
  overflow: hidden;
  font-family: 'Noto Sans JP', sans-serif,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo;
  font-weight: 400;
}

/*-----------------------------------------------
 font
-----------------------------------------------*/
html {
  overflow-x: hidden;
  font-size: medium;
}

body {
  font-size: 62.5%;
  /* 16px -> 10px */
}

div {
  line-height: 0;
  box-sizing: border-box;
}

dt, dd, li,
caption, th, td,
input, button, textarea, select,
h1, h2, h3, h4, h5, h6, address {
  line-height: 1;
  font-size: 140%;
  margin: 0;
  padding: 0;
}

p {
  line-height: 1.5;
  font-size: 140%;
  margin: 0;
  padding: 0;
}

h1 *, h2 *, h3 *, h4 *, h5 *, h6 *,
p input, p button, p select,
li h1, li h2, li h3, li h4, li h5, li h6, li p, li dt, li dd, li li, li th, li td, li input, li button, li textarea, li select,
dd h1, dd h2, dd h3, dd h4, dd h5, dd h6, dd p, dd dt, dd dd, dd li, dd th, dd td, dd input, dd button, dd textarea, dd select,
tr h1, tr h2, tr h3, tr h4, tr h5, tr h6, tr p, tr dt, tr dd, tr li, tr input, tr button, tr textarea, tr select {
  font-size: 100%;
}

input, button, select, option, textarea {
  font-size: 14px;
}

figure {
  margin: 0;
}

a,
a:link,
a:visited {
  color: #1d99c1;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

section {
  position: relative;
  box-sizing: border-box;
}

br.sp {
  display: none;
}

@media only screen and (max-width: 768px) {
  br.sp {
    display: block;
  }
}

@media only screen and (max-width: 768px) {
  br.pc {
    display: none;
  }
}

/*-----------------------------------------------
 cf 
-----------------------------------------------*/
.clearfix {
  min-height: 1px;
}

.clearfix::after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

* html .clearfix {
  height: 1px;
  /*¥*/
  /*/
		height: auto;
		overflow: hidden;
		/**/
}

/*-----------------------------------------------
 hover
-----------------------------------------------*/
.hover :hover {
  opacity: 0.8;
  animation: btn 0.5s;
  -webkit-animation: btn 0.5s;
  -moz-animation: btn 0.5s;
}

@keyframes btn {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.4;
  }
  100% {
    opacity: 0.8;
  }
}

/* a-blog */
.acms-admin-modal-dialog p, .acms-admin-modal-dialog dt, .acms-admin-modal-dialog dd, .acms-admin-modal-dialog li,
.acms-admin-modal-dialog caption, .acms-admin-modal-dialog th, .acms-admin-modal-dialog td,
.acms-admin-modal-dialog input, .acms-admin-modal-dialog button, .acms-admin-modal-dialog textarea, .acms-admin-modal-dialog select,
.acms-admin-modal-dialog h1, .acms-admin-modal-dialog h2, .acms-admin-modal-dialog h3, .acms-admin-modal-dialog h4, .acms-admin-modal-dialog h5, .acms-admin-modal-dialog h6, .acms-admin-modal-dialog address, .acms-admin-modal-dialog div {
  line-height: 1.5;
  font-size: unset;
}

#js-seo_info p, #js-seo_info dt, #js-seo_info dd, #js-seo_info li,
#js-seo_info caption, #js-seo_info th, #js-seo_info td,
#js-seo_info input, #js-seo_info button, #js-seo_info textarea, #js-seo_info select,
#js-seo_info h1, #js-seo_info h2, #js-seo_info h3, #js-seo_info h4, #js-seo_info h5, #js-seo_info h6, #js-seo_info address {
  line-height: unset;
  font-size: unset;
}

#top-slider {
  height: 557px;
  margin-bottom: 88px;
}

@media only screen and (max-width: 768px) {
  #top-slider {
    height: 50.625vw;
    margin-bottom: 13.75vw;
  }
}

@media only screen and (max-width: 768px) {
  #top-slider img {
    width: 100%;
  }
}

#top-slider .js-main-visual {
  width: 1100px;
  max-height: unset;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  #top-slider .js-main-visual {
    width: auto;
    height: 50.625vw;
  }
}

#top-slider .js-main-visual .slick-track {
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 768px) {
  #top-slider .js-main-visual .slick-track {
    height: 50.625vw;
  }
}

#top-slider .js-main-visual .slick-slide {
  width: 1100px;
  margin: 0 10px;
}

@media only screen and (max-width: 768px) {
  #top-slider .js-main-visual .slick-slide {
    width: auto;
    margin: 0;
    display: flex;
    align-items: center;
  }
}

#top-slider .js-main-visual .slick-slide img {
  width: 100%;
}

#top-slider .js-main-visual .slick-slide .p-main-visual__item {
  border: none;
}

#top-slider .js-main-visual .slick-slide .p-main-visual__iframe {
  height: 557px;
  width: 991px;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  #top-slider .js-main-visual .slick-slide .p-main-visual__iframe {
    width: 89.6875vw;
    height: 50.625vw;
    width: 100vw;
  }
}

#top-slider .slick-list {
  padding: 0 660px !important;
  margin: 0 -1790px;
}

@media only screen and (max-width: 768px) {
  #top-slider .slick-list {
    padding: 0 !important;
    margin: 0;
  }
}

#top-slider .slick-arrow {
  font-size: 0;
  background: url("../images/top/arrow.png") no-repeat top center;
  background-size: contain;
  width: 45px;
  height: 80px;
  position: absolute;
  top: 50%;
  border: none;
  z-index: 2;
  cursor: pointer;
  transition: all 0.3s ease;
  transform: translateY(-50%);
}

@media only screen and (max-width: 768px) {
  #top-slider .slick-arrow {
    width: 4.6875vw;
    height: 8.125vw;
  }
}

#top-slider .slick-arrow:hover {
  opacity: 0.6;
}

@media only screen and (max-width: 768px) {
  #top-slider .slick-arrow:hover {
    opacity: 1;
  }
}

#top-slider .slick-prev {
  left: -25px;
}

@media only screen and (max-width: 768px) {
  #top-slider .slick-prev {
    left: 2.1875vw;
  }
}

#top-slider .slick-next {
  right: -25px;
  transform: translateY(-50%) scale(-1, -1);
}

@media only screen and (max-width: 768px) {
  #top-slider .slick-next {
    right: 2.1875vw;
  }
}

#top-slider .slick-prev-large:before, #top-slider .slick-next-large:before {
  display: none;
}

#top-slider .slick-dots {
  text-align: center;
  line-height: 1;
  margin-top: 10px;
  bottom: -40px;
}

@media only screen and (max-width: 768px) {
  #top-slider .slick-dots {
    margin-top: 1.5625vw;
  }
}

#top-slider .slick-dots li {
  display: inline-block;
  font-size: 0;
  width: 18px;
  height: 18px;
  margin: 0 10px;
  border-radius: 10px;
  background-color: #686667;
  cursor: pointer;
}

@media only screen and (max-width: 768px) {
  #top-slider .slick-dots li {
    width: 3.125vw;
    height: 3.125vw;
    margin: 0 1.5625vw;
  }
}

#top-slider .slick-dots li button {
  display: block;
  border: none;
}

#top-slider .slick-dots li button::before {
  display: none;
}

#top-slider .slick-dots li.slick-active {
  background-color: #FB245E;
}

#content .wrap {
  width: 1200px;
  margin: 0 auto 96px;
}

@media only screen and (max-width: 768px) {
  #content .wrap {
    width: auto;
    margin: 0 auto 19.0625vw;
  }
}

#content main {
  display: inline-block;
  width: 798px;
  margin-right: 68px;
  vertical-align: top;
}

@media only screen and (max-width: 768px) {
  #content main {
    display: block;
    width: 93.75vw;
    margin: 0 auto;
  }
}

#content aside {
  display: inline-block;
  width: 330px;
  vertical-align: top;
}

@media only screen and (max-width: 768px) {
  #content aside {
    display: block;
    width: 93.75vw;
    margin: 0 auto;
  }
}

#new-comic {
  position: relative;
  margin-bottom: 146px;
}

@media only screen and (max-width: 768px) {
  #new-comic {
    margin-bottom: 15.625vw;
  }
}

#new-comic h2 {
  position: relative;
  font-size: 30px;
  line-height: 1.5;
  font-weight: 500;
  padding-left: 45px;
  margin-bottom: 45px;
}

@media only screen and (max-width: 768px) {
  #new-comic h2 {
    font-size: 44px;
    font-size: 6.875vw;
    line-height: 1;
    margin-bottom: 5.46875vw;
    padding-left: 8.59375vw;
  }
}

#new-comic h2 span {
  color: #FB245E;
}

#new-comic h2::after {
  content: "";
  background: url("../images/top/icon01.png") no-repeat top center;
  background-size: contain;
  width: 37px;
  height: 42px;
  position: absolute;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 768px) {
  #new-comic h2::after {
    width: 6.71875vw;
    height: 7.8125vw;
  }
}

#new-comic .c-thumbnail-book {
  display: block;
}

#new-comic .c-thumbnail-book > li {
  width: 208px;
  display: inline-block;
  margin: 0 26px 54px;
  vertical-align: top;
  padding: 0;
  flex: unset;
  max-width: unset;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li {
    width: 40.625vw;
    margin: 0 0 7.1875vw;
  }
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li:not(:nth-of-type(2n)) {
    margin-right: 7.8125vw;
    margin-left: 2.34375vw;
  }
}

#new-comic .c-thumbnail-book > li p.release {
  font-size: 16px;
  color: #fff;
  background-color: #FB245E;
  border-radius: 15px;
  margin-bottom: 8px;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li p.release {
    font-size: 24px;
    font-size: 3.75vw;
    margin-bottom: 1.875vw;
    border-radius: 5vw;
  }
}

#new-comic .c-thumbnail-book > li p.title {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 2px;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li p.title {
    font-size: 24px;
    font-size: 3.75vw;
    margin-bottom: 1.25vw;
  }
}

#new-comic .c-thumbnail-book > li p a {
  color: #000;
}

#new-comic .c-thumbnail-book > li .cover {
  width: 178px;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .cover {
    width: 33.4375vw;
    margin-bottom: 0.78125vw;
  }
}

#new-comic .c-thumbnail-book > li .cover img {
  width: 100%;
}

#new-comic .c-thumbnail-book > li .c-thumbnail__authors {
  margin-bottom: 8px;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .c-thumbnail__authors {
    margin-bottom: 2.34375vw;
  }
}

#new-comic .c-thumbnail-book > li .c-thumbnail__authors li {
  line-height: 1.5;
  font-size: 14px;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .c-thumbnail__authors li {
    font-size: 20px;
    font-size: 3.125vw;
  }
}

#new-comic .c-thumbnail-book > li .c-thumbnail__authors li a {
  color: #FB245E;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns {
    font-size: 0;
    margin: 0 -2.34375vw;
  }
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns li {
    width: 21.875vw;
    display: inline-block;
  }
}

#new-comic .c-thumbnail-book > li .btns li a {
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
  transition: all 0.3s ease;
  border-radius: 15px;
  padding: 8px 0;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns li a {
    padding: 1.25vw 0;
    font-size: 24px;
    font-size: 3.75vw;
    border-radius: 5vw;
  }
}

#new-comic .c-thumbnail-book > li .btns li.trial {
  text-align: center;
  margin-bottom: 8px;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns li.trial {
    margin-right: 1.25vw;
  }
}

#new-comic .c-thumbnail-book > li .btns li.trial a {
  display: block;
  color: #43BCCC;
  border: 1px solid #43BCCC;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns li.trial a {
    border: 0.3125vw solid #43BCCC;
  }
}

#new-comic .c-thumbnail-book > li .btns li.trial a::after {
  content: "〉";
  font-size: 10px;
  position: absolute;
  top: 50%;
  right: 2px;
  transform: translateY(-50%);
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns li.trial a::after {
    font-size: 16px;
    font-size: 2.5vw;
    right: 0vw;
  }
}

#new-comic .c-thumbnail-book > li .btns li.trial a:hover {
  background-color: #43BCCC;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns li.trial a:hover {
    background-color: #fff;
    color: #43BCCC;
  }
}

#new-comic .c-thumbnail-book > li .btns li.buy {
  text-align: center;
}

#new-comic .c-thumbnail-book > li .btns li.buy a {
  display: block;
  color: #FB245E;
  border: 1px solid #FB245E;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns li.buy a {
    border: 0.3125vw solid #FB245E;
  }
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns li.buy a .pc {
    display: none;
  }
}

#new-comic .c-thumbnail-book > li .btns li.buy a::after {
  content: "〉";
  font-size: 10px;
  position: absolute;
  top: 50%;
  right: 2px;
  transform: translateY(-50%);
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns li.buy a::after {
    font-size: 16px;
    font-size: 2.5vw;
    right: 0vw;
  }
}

#new-comic .c-thumbnail-book > li .btns li.buy a:hover {
  background-color: #FB245E;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  #new-comic .c-thumbnail-book > li .btns li.buy a:hover {
    background-color: #fff;
    color: #FB245E;
  }
}

#new-comic .btn-detail {
  position: absolute;
  top: 7px;
  right: 0;
  width: 200px;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #new-comic .btn-detail {
    width: auto;
    position: relative;
    top: 0;
  }
}

#new-comic .btn-detail a {
  display: block;
  font-size: 16px;
  line-height: 2;
  color: #fff;
  background-color: #000;
  border-radius: 20px;
  text-decoration: none;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
  #new-comic .btn-detail a {
    padding: 1.5625vw 0;
    font-size: 34px;
    font-size: 5.3125vw;
    border-radius: 10vw;
  }
}

#new-comic .btn-detail a::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background-color: #fff;
  border-radius: 15px;
}

@media only screen and (max-width: 768px) {
  #new-comic .btn-detail a::before {
    width: 9.375vw;
    height: 9.375vw;
    right: 2.5vw;
    border-radius: 10vw;
  }
}

#new-comic .btn-detail a::after {
  content: "〉";
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  top: -1px;
  right: 3px;
  transform: scaleX(1.2) scaleY(0.8);
  color: #000;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
  #new-comic .btn-detail a::after {
    right: 1.25vw;
    font-size: 44px;
    font-size: 6.875vw;
  }
}

#new-comic .btn-detail a:hover {
  background-color: #DA0B3E;
}

#new-comic .btn-detail a:hover::after {
  color: #DA0B3E;
}

@media only screen and (max-width: 768px) {
  #news-pc {
    display: none;
  }
}

#news-sp {
  display: none;
}

@media only screen and (max-width: 768px) {
  #news-sp {
    display: block;
  }
}

.news-area {
  position: relative;
  background: #EDEDED;
  padding: 18px 15px 5px;
}

@media only screen and (max-width: 768px) {
  .news-area {
    padding: 5.3125vw 2.8125vw 6.5625vw;
  }
}

.news-area h2 {
  position: relative;
  font-size: 30px;
  line-height: 1.5;
  font-weight: 500;
  padding-left: 45px;
  margin-bottom: 45px;
}

@media only screen and (max-width: 768px) {
  .news-area h2 {
    font-size: 44px;
    font-size: 6.875vw;
    margin-bottom: 4.6875vw;
    line-height: 1;
    padding-left: 6.5625vw;
  }
}

.news-area h2 span {
  color: #42BCCC;
}

.news-area h2::after {
  content: "";
  background: url("../images/top/icon02.png") no-repeat top center;
  background-size: contain;
  width: 30px;
  height: 41px;
  position: absolute;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 768px) {
  .news-area h2::after {
    width: 5.46875vw;
    height: 7.8125vw;
  }
}

.news-area .p-layout-section {
  margin: 0;
}

@media only screen and (max-width: 768px) {
  .news-area ul {
    margin-bottom: 8.125vw;
  }
}

.news-area ul li {
  margin-bottom: 28px;
  border: none;
}

@media only screen and (max-width: 768px) {
  .news-area ul li {
    margin-bottom: 4.6875vw;
  }
}

.news-area ul li .c-headline__main {
  padding: 0;
}

.news-area ul li .c-headline__main-header {
  line-height: 1;
  margin: 0;
}

.news-area ul li .c-headline__date {
  font-size: 16px;
  font-weight: bold;
  vertical-align: middle;
  margin: 0 10px 0 0;
  color: #000;
  font-family: unset;
}

@media only screen and (max-width: 768px) {
  .news-area ul li .c-headline__date {
    font-size: 26px;
    font-size: 4.0625vw;
    margin-right: 1.5625vw;
  }
}

.news-area ul li .c-label {
  width: 100px;
  line-height: 1.5;
  color: #fff;
  display: inline-block;
  text-align: center;
  border-radius: 15px;
  vertical-align: middle;
  padding: 0;
}

@media only screen and (max-width: 768px) {
  .news-area ul li .c-label {
    font-size: 20px;
    font-size: 3.125vw;
    width: 24.375vw;
  }
}

.news-area ul li .c-label.news {
  background-color: #FD058B;
}

.news-area ul li .c-label.event {
  background-color: #72CB19;
}

.news-area ul li .c-label.editor {
  background-color: #05C4FD;
}

.news-area ul li p {
  font-size: 16px;
  margin-top: 2px;
}

@media only screen and (max-width: 768px) {
  .news-area ul li p {
    font-size: 26px;
    font-size: 4.0625vw;
    margin-top: 1.5625vw;
  }
}

.news-area ul li a {
  display: block;
  color: #000;
}

.news-area .btn-detail {
  position: absolute;
  top: 25px;
  right: 16px;
  width: 200px;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  .news-area .btn-detail {
    width: auto;
    position: relative;
    top: 0;
    right: 0;
  }
}

.news-area .btn-detail a {
  display: block;
  font-size: 16px;
  line-height: 2;
  color: #fff;
  background-color: #000;
  border-radius: 20px;
  text-decoration: none;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
  .news-area .btn-detail a {
    padding: 1.5625vw 0;
    font-size: 34px;
    font-size: 5.3125vw;
    border-radius: 10vw;
  }
}

.news-area .btn-detail a::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background-color: #fff;
  border-radius: 15px;
}

@media only screen and (max-width: 768px) {
  .news-area .btn-detail a::before {
    width: 9.375vw;
    height: 9.375vw;
    right: 2.5vw;
    border-radius: 10vw;
  }
}

.news-area .btn-detail a::after {
  content: "〉";
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  top: -1px;
  right: 3px;
  transform: scaleX(1.2) scaleY(0.8);
  color: #000;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
  .news-area .btn-detail a::after {
    right: 1.25vw;
    font-size: 44px;
    font-size: 6.875vw;
  }
}

.news-area .btn-detail a:hover {
  background-color: #DA0B3E;
}

.news-area .btn-detail a:hover::after {
  color: #DA0B3E;
}

#new {
  padding: 0 14px;
  margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
  #new {
    padding: 0;
    margin-bottom: 16.5625vw;
  }
}

#new h2 {
  position: relative;
  font-size: 30px;
  line-height: 1.5;
  font-weight: 500;
  padding-left: 48px;
  margin-bottom: 2px;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #new h2 {
    font-size: 44px;
    font-size: 6.875vw;
    line-height: 1.1;
    padding-left: 9.0625vw;
    margin-bottom: 3.125vw;
    text-align: left;
  }
}

#new h2 span {
  color: #FC7822;
}

#new h2::after {
  content: "";
  background: url("../images/top/icon04.png") no-repeat top center;
  background-size: contain;
  width: 39px;
  height: 39px;
  position: absolute;
  top: 0;
  left: 11px;
}

@media only screen and (max-width: 768px) {
  #new h2::after {
    width: 7.8125vw;
    height: 7.8125vw;
    left: 0;
  }
}

#new .c-thumbnail-magazine {
  display: block;
}

#new .c-thumbnail-magazine__img-wrap {
  display: block;
  width: 280px;
  margin: 0 auto 5px;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__img-wrap {
    width: 78.125vw;
    margin: 0 auto 1.5625vw;
  }
}

#new .c-thumbnail-magazine__img-wrap .c-thumbnail-magazine__img {
  border: 1px solid #FC7822;
}

#new .c-thumbnail-magazine__img-wrap img {
  width: 100%;
}

#new .c-thumbnail-magazine__info {
  text-align: center;
  width: 100%;
  padding: 0;
}

#new .c-thumbnail-magazine__info .title {
  font-size: 24px;
  font-weight: bold;
  margin: 0 -10px;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .title {
    font-size: 48px;
    font-size: 7.5vw;
    margin: 0 0 -2.1875vw;
  }
}

#new .c-thumbnail-magazine__info .price {
  font-size: 16px;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .price {
    font-size: 36px;
    font-size: 5.625vw;
    font-weight: bold;
  }
}

#new .c-thumbnail-magazine__info .price span.big {
  font-size: 24px;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .price span.big {
    font-size: 48px;
    font-size: 7.5vw;
  }
}

#new .c-thumbnail-magazine__info .price span.small {
  font-size: 14px;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .price span.small {
    font-size: 26px;
    font-size: 4.0625vw;
  }
}

#new .c-thumbnail-magazine__info .c-thumbnail-magazine__date {
  color: #FC7806;
  font-size: 28px;
  margin-bottom: 5px;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .c-thumbnail-magazine__date {
    font-size: 44px;
    font-size: 6.875vw;
    margin-bottom: 3.90625vw;
    font-weight: 900;
  }
}

#new .c-thumbnail-magazine__info .c-thumbnail-magazine__date .c-thumbnail-magazine__date-year {
  display: inline;
  font-size: 20px;
  font-weight: 900;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .c-thumbnail-magazine__date .c-thumbnail-magazine__date-year {
    font-size: 44px;
    font-size: 6.875vw;
  }
}

#new .c-thumbnail-magazine__info .btn-detail {
  margin-bottom: 15px;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .btn-detail {
    margin-bottom: 2.34375vw;
  }
}

#new .c-thumbnail-magazine__info .btn-detail a {
  padding: 8px 0;
  line-height: 1;
  display: block;
  font-size: 20px;
  color: #FC7806;
  border: 1px solid #FC7806;
  border-radius: 20px;
  text-decoration: none;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .btn-detail a {
    padding: 2.34375vw 0;
    font-size: 38px;
    font-size: 5.9375vw;
    border-radius: 10vw;
    font-weight: bold;
    border: 0.3125vw solid #FC7806;
  }
}

#new .c-thumbnail-magazine__info .btn-detail a:hover {
  background-color: #FC7806;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .btn-detail a:hover {
    background-color: #fff;
    color: #FC7806;
  }
}

#new .c-thumbnail-magazine__info .txt {
  text-align: left;
  font-size: 14px;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .txt {
    font-size: 28px;
    font-size: 4.375vw;
    margin-bottom: 1.5625vw;
  }
}

#new .c-thumbnail-magazine__info .note {
  text-align: right;
  font-size: 12px;
}

@media only screen and (max-width: 768px) {
  #new .c-thumbnail-magazine__info .note {
    font-size: 26px;
    font-size: 4.0625vw;
    text-align: center;
    font-weight: 500;
  }
}

@media only screen and (max-width: 768px) {
  #twitter {
    margin-bottom: 14.84375vw;
  }
}

#twitter h2 {
  position: relative;
  font-size: 30px;
  line-height: 1.5;
  font-weight: 500;
  padding-left: 48px;
  margin-bottom: 2px;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #twitter h2 {
    line-height: 1;
    font-size: 44px;
    font-size: 6.875vw;
    padding-left: 10.15625vw;
    margin-bottom: 5vw;
    text-align: left;
  }
}

#twitter h2 span {
  color: #21C4FD;
}

#twitter h2::after {
  content: "";
  background: url("../images/top/icon05.png") no-repeat top center;
  background-size: contain;
  width: 46px;
  height: 41px;
  position: absolute;
  top: 0;
  left: 11px;
}

@media only screen and (max-width: 768px) {
  #twitter h2::after {
    width: 8.75vw;
    height: 7.8125vw;
    left: 0;
  }
}

#twitter .c-suggest-twitter {
  border: none;
}

@media only screen and (max-width: 768px) {
  #twitter .timeline iframe {
    width: 91.5625vw !important;
    height: 143.125vw !important;
  }
}

#attention {
  position: relative;
  margin-top: 96px;
}

@media only screen and (max-width: 768px) {
  #attention {
    width: 93.75vw;
    margin: 11.71875vw auto 0;
  }
}

#attention h2 {
  position: relative;
  font-size: 30px;
  line-height: 1.5;
  font-weight: 500;
  padding-left: 50px;
  margin-bottom: 18px;
}

@media only screen and (max-width: 768px) {
  #attention h2 {
    font-size: 44px;
    font-size: 6.875vw;
    line-height: 1;
    padding-left: 9.0625vw;
    margin-bottom: 3.125vw;
  }
}

#attention h2 span {
  color: #FF0500;
}

#attention h2::after {
  content: "";
  background: url("../images/top/icon03.png") no-repeat top center;
  background-size: contain;
  width: 43px;
  height: 43px;
  position: absolute;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 768px) {
  #attention h2::after {
    width: 7.8125vw;
    height: 7.8125vw;
  }
}

#attention .note {
  font-size: 14px;
}

@media only screen and (max-width: 768px) {
  #attention .note {
    font-size: 16px;
    font-size: 2.5vw;
    margin-bottom: 4.375vw;
  }
}

#attention ul {
  font-size: 0;
}

#attention ul li {
  display: inline-block;
  width: 280px;
  margin-bottom: 35px;
  vertical-align: top;
}

@media only screen and (max-width: 768px) {
  #attention ul li {
    width: 43.75vw;
    margin-bottom: 5.9375vw;
  }
}

#attention ul li:not(:nth-of-type(4n)) {
  margin-right: 22px;
}

@media only screen and (max-width: 768px) {
  #attention ul li:not(:nth-of-type(4n)) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 768px) {
  #attention ul li:not(:nth-of-type(2n)) {
    margin-right: 5.3125vw;
  }
}

#attention ul li a:hover .bnr {
  opacity: 0.8;
  animation: btn 0.5s;
  -webkit-animation: btn 0.5s;
  -moz-animation: btn 0.5s;
}

#attention ul li .bnr {
  border: 1px solid #707070;
  margin-bottom: 5px;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
  #attention ul li .bnr {
    border: 0.15625vw solid #707070;
  }
}

#attention ul li .bnr img {
  width: 100%;
}

#attention ul li p {
  font-size: 16px;
  font-weight: bold;
  color: #000;
}

@media only screen and (max-width: 768px) {
  #attention ul li p {
    font-size: 20px;
    font-size: 3.125vw;
  }
}

#attention .btn-detail {
  position: absolute;
  top: 7px;
  right: 0;
  width: 200px;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #attention .btn-detail {
    width: auto;
    position: relative;
    top: 0;
  }
}

#attention .btn-detail a {
  display: block;
  font-size: 16px;
  line-height: 2;
  color: #fff;
  background-color: #000;
  border-radius: 20px;
  text-decoration: none;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
  #attention .btn-detail a {
    padding: 1.5625vw 0;
    font-size: 34px;
    font-size: 5.3125vw;
    border-radius: 10vw;
  }
}

#attention .btn-detail a::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background-color: #fff;
  border-radius: 15px;
}

@media only screen and (max-width: 768px) {
  #attention .btn-detail a::before {
    width: 9.375vw;
    height: 9.375vw;
    right: 2.5vw;
    border-radius: 10vw;
  }
}

#attention .btn-detail a::after {
  content: "〉";
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  top: -1px;
  right: 3px;
  transform: scaleX(1.2) scaleY(0.8);
  color: #000;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
  #attention .btn-detail a::after {
    right: 1.25vw;
    font-size: 44px;
    font-size: 6.875vw;
  }
}

#attention .btn-detail a:hover {
  background-color: #DA0B3E;
}

#attention .btn-detail a:hover::after {
  color: #DA0B3E;
}
